Bug 5057 - Update koha INSTALL.ubuntu
Summary: Update koha INSTALL.ubuntu
Status: RESOLVED DUPLICATE of bug 8478
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: 3.4
Hardware: All Linux
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-23 07:58 UTC by sivaji
Modified: 2012-08-10 14:00 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sivaji 2010-07-23 07:58:16 UTC
INSTALL.ubuntu seem outdated for me.

1. Step 1.1 recommends installing Jaunty which is outdated, koha works fine in lucid.
2. step 1.2 URL http://wiki.koha.org/doku.php?id=encodingscratchpad doesn't exists

For now i found only 2 items, i will update the list if there is anything else to be changed.
Comment 1 Nicole C. Engard 2010-08-05 15:13:17 UTC
changing assignee to default for developer docs
Comment 2 wajasu 2010-08-25 16:39:43 UTC
INSTALL.fedora7 has the URL http://wiki.koha.org/doku.php?id=encodingscratchpad referenced as well.
Comment 3 Katrin Fischer 2012-07-11 04:16:06 UTC
Link to http://wiki.koha.org/doku.php?id=encodingscratchpad has been corrected in current documentation to http://wiki.koha-community.org/wiki/Encoding_and_Character_Sets_in_Koha.

There is a separate installation file for Lucid INSTALL.ubuntu.lucid, but this isn't the current version now. We should probably update instructions for Precise Pangolin (12.04 LTS)?

Maybe we should rename the INSTALL.ubuntu file to INSTALL.ubuntu.jaunty or remove both files to not encourage installing on older versions?
Comment 4 Tomás Cohen Arazi 2012-08-10 14:00:40 UTC

*** This bug has been marked as a duplicate of bug 8478 ***